@charset 'utf-8';
/* common sub  */
.sub_wrap {word-break: keep-all;}
.sub_wrap .sub_tit {display: flex; justify-content: space-between; letter-spacing: -.01em;}
.sub_wrap .sub_tit .tit {flex:0 0 50%;}
.sub_wrap .sub_tit .tit h3 {font-size:4.25em; font-weight: 700; line-height: 1em;}
.sub_wrap .sub_tit .txt {flex:0 0 420px; margin-top:25px;}
.sub_wrap .sub_tit .txt p {font-size:0.875em; line-height: 1.643em;}

.sub_wrap .row {}
.sub_wrap .row.col2 {display: flex; justify-content: space-between; padding:130px 0;}
.sub_wrap .row.col2.bd_b1 {border-bottom:1px solid #0b0b0b;}
.sub_wrap .row.col2 .tit {flex:0 0 50%;}
.sub_wrap .row.col2 .tit h3 {font-size:4.25em; font-weight: 700; line-height: 1em;}
.sub_wrap .row.col2 .txt {flex:0 0 420px;}
.sub_wrap .row.col2 .txt h4 {font-size:1.875em; line-height: 1.643em; margin-bottom:35px;}
.sub_wrap .row.col2 .txt p {font-size:0.875em; line-height: 1.643em;}

/* COMPANY */
.comp_wrap .inner {max-width: 1415px;}
.comp_wrap .sub_video {margin-top:10.625em;}
.comp_wrap .sub_video .contain {height:417px; background:url('../images/sub/sub_1_V1.gif') center / cover no-repeat;}

.vision_wrap {height: 818px; display: flex; align-items: center; background:url('../images/sub/comp_widebg.jpg') center / cover no-repeat; color:#fff;}
.vision_wrap .inner {display: flex;}
.vision_wrap .tit {flex:0 0 510px; max-width: 510px;}
.vision_wrap .tit h3 {font-size:4.25em; font-weight: 700; line-height: 1em;}
.vision_wrap .txt {display: flex; justify-content: space-between; width:100%;}
.vision_wrap .txt .con span {display: block; height:110px; font-size:1.375em; font-weight: 700; line-height: 1.364em;}
.vision_wrap .txt .con p {font-size:0.875em; line-height: 1.643em;}

.group_wrap {padding-top:13.125em;}
.group_wrap .group {display: flex;}
.group_wrap .group .tit {flex:0 0 50%;}
.group_wrap .group .tit h3 {font-size:4.25em; font-weight: 700; line-height: 1em;}
.group_wrap .group .tab_wrap {flex:0 0 50%;}
.group_wrap .group .tab_wrap ul {border-top:1px solid #000000;}
.group_wrap .group .tab_wrap ul li {position: relative; border-bottom:1px solid #000000;}
.group_wrap .group .tab_wrap ul li::after {content: ''; display: inline-block; width:15px; height:1px; position: absolute; right:0; top:50%; transform: translate(-50%, 0); background:url('../images/sub/icon_minus.png') center no-repeat;}
.group_wrap .group .tab_wrap ul li.active::after {height:15px; background:url('../images/sub/icon_plus.png') center no-repeat; top:40px;}
.group_wrap .group .tab_wrap ul li .gname {font-size:1.125em; font-weight: 700; padding:1.75em 0;}
.group_wrap .group .tab_wrap ul li .proj {display: none; font-size:0.875em; padding-bottom:2.5em;}
.group_wrap .group .tab_wrap ul li .proj span {display: block; padding-bottom:16px; font-weight: 700;}
.group_wrap .group .tab_wrap ul li .proj p {margin-bottom:5px;}
.group_wrap .group .tab_wrap ul li .proj a {color:#000; font-weight: 700;}
.group_wrap .logo_wrap {margin-top:27.5em;}
.group_wrap .logo_wrap ul {display: flex; width: 100%;}
.group_wrap .logo_wrap ul li {flex:0 0 16.66666%; display: flex; align-items: center; justify-content: center;}

/* BTC Strategy */
.sub_wrap.btc_wrap {padding: 146px 0 0 0;}
.btc_wrap .sub_imgwrap {}

.btc_wrap .sub_imgwrap {margin:145px 0 220px 0;}
.btc_wrap .sub_imgwrap .contain {display: block; width:100%; height: 417px; background:url('../images/sub/btc_bg.jpg') center / cover no-repeat;}

.btc_wrap .sub_video {background:#000; padding:162px 0 115px 0;}
.btc_wrap .sub_video .inner {display: flex; justify-content: center; align-items: center;}
.btc_wrap .sub_video #player {height:719px; width:100%; max-width: 1272px;}

.btc_wrap .press_wrap {margin-top:200px;}
.btc_wrap .press_wrap .tit h3 {font-size:4.25em; font-weight: 700; line-height: 1em;}
.btc_wrap .press_wrap .con_wrap {display: flex; width:100%; padding:90px 0 100px 0; margin-top:80px; border-top:1px solid #000; border-bottom:1px solid #000;}
.btc_wrap .press_wrap .con {flex:0 0 33.3333%;}
.btc_wrap .press_wrap .con .date {font-size:0.875em;}
.btc_wrap .press_wrap .con p {font-size:1.375em; font-weight: 700; display: block; margin-top:58px;}
.btc_wrap .press_wrap .con a {font-size:0.875em; font-weight: 700; color:#7526e3; text-decoration: underline; display: block; margin-top:60px;}

/* NEWS */
.news_con {padding:30px 0; border-bottom:1px solid #000;}
.news_con .tit {font-size:1.875em; font-weight: 600; margin-bottom:36px;}
.news_con .press {font-size:0.875em; margin-bottom:20px;}
.news_con .press span {}
.news_con .press span:first-child::after {content: ''; position: relative; top:4px; display: inline-block; width:1px; height:17px; background:#000; margin:0 8px 0 10px;}
.news_con .link {}
.news_con .link a {font-size:0.875em; color:#7526e3; text-decoration: underline; word-break: break-all;}

/* 페이저 */
.pager {display: flex; width:100%; align-items: center; justify-content: center; margin-top:70px;}
.pager a {display: block; width:100%; height:100%; text-align: center; color:#7526e3; font-weight: 700; text-decoration: underline; font-size:1.125em;}
.pager > ul  {display: flex; gap:5px; margin:0 20px;}
.pager > ul > li {width:20px; height:20px; line-height:20px; color:#7c7e89;}
.pager > ul > li.on {}
.pager > ul > li.on a {color:#7526e3; font-weight: 900; text-decoration: underline;}
 
#overlay{display:none; position:fixed; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.7); z-index: 999;}
.modal-con {display:none; position:fixed; top:50%; left:50%; transform: translate(-50%,-50%); max-width: 700px; width:50%; height: 600px; background:#fff; z-index: 9999; border-radius: 20px;}
.modal-con .title{ font-size:24px; padding:60px 40px 0 40px; color:#000000; font-weight: 600; letter-spacing: -.1rem;}
.modal-con .con {font-size:15px; line-height:1.3; padding:20px 40px 0 40px; top: 50%; transform: translate(0, -50%);  display: block; position: relative;}
.modal-con .con .txt {text-align: center; font-size:30px; font-weight: 600;}
.modal-con .con .txt span {display: block; margin-top:25px;}
.modal-con .modal_close { display:block; position:absolute; width:30px; height:30px; right:40px; top:50px; background: url(/images/main/btn_close.png) no-repeat; background-size:cover; z-index: 999;}

/* 이용약관*/
.pvsCntTp {clear:both; text-align: left;}
.pvsCntTp h3 {font-size:4.25em; font-weight: 700; line-height: 1em; margin-bottom:20px;}
.pvsCntTp .pd1 {padding:20px 0 15px 0; font-weight: 700;}
.pvsCntTp ol li {padding:10px 0 20px 0;}
.pvsCntTp ol li a {color:#7526e3; font-weight: 700; text-decoration: underline;}
.pvsCntTp ol li dl {position:relative; overflow:hidden; zoom:1; padding-bottom:20px;}
.pvsCntTp ol li dl dt {padding:19px 0 14px 0; color:#333;}
.pvsCntTp ol li dl dd {padding:0 0 14px 20px; color:#333;}
.pvsCntTp ol li dl dd::before {padding-right: 10px; content: "\2022";}
.pvsCntTp ol li dl.nobg {background:none;}

@media screen and (max-width:1400px) {	
	
}

@media screen and (max-width:1024px) {	
	
	/* common sub  */
	.sub_wrap {}
	.sub_wrap .sub_tit {flex-direction: column;}
	.sub_wrap .sub_tit .tit h3 {font-size:3.571em;}
	.sub_wrap .sub_tit .txt {flex:0 0 120px;}
	.sub_wrap .row.col2 {flex-direction: column; padding:10px 0 100px 0;}
	.sub_wrap .row.col2 .tit h3 {font-size:3.571em;}
	.sub_wrap .row.col2 .txt {flex:0 0 250px;}
	.sub_wrap .row.col2 .txt h4 {margin:20px 0 70px 0;}
	.sub_wrap .row.col2.bd_b1 {margin-top:140px;}
	
	/* COMPANY */
	.comp_wrap .sub_video {margin-top:60px;}
	.comp_wrap .sub_video .contain {height:370px;}
	
	.vision_wrap .inner {flex-direction: column;}
	.vision_wrap .tit {flex:0 0 150px;}
	.vision_wrap .tit h3 {font-size:3.571em;}
	.vision_wrap .txt {flex-direction: column; gap:80px;}
	.vision_wrap .txt .con span {height:auto; margin-bottom:20px;}
	
	.group_wrap .group {flex-direction: column; gap:50px;}
	.group_wrap .group .tit h3 {font-size:3.571em;}
	.group_wrap .group .tab_wrap ul li.active::after {top:28px;}
	
	.group_wrap .logo_wrap {margin-top:70px;}
	.group_wrap .logo_wrap ul {flex-wrap: wrap; gap:30px 10px;}
	.group_wrap .logo_wrap ul li {flex:0 0 calc(33.333% - 7px);}
	
	/* BTC Strategy */
	.btc_wrap .sub_imgwrap {margin:50px 0 150px 0;}
	.btc_wrap .sub_imgwrap .contain {height:250px;}
	
	.btc_wrap .sub_video {padding:80px 0;}
	.btc_wrap .sub_video #player {height:270px;}
	
	.btc_wrap .press_wrap {margin-top:100px;}
	.btc_wrap .press_wrap .tit h3  {font-size:3.571em;}
	.btc_wrap .press_wrap .con_wrap {flex-direction: column; gap:50px; padding:20px 0; border:none;}
	.btc_wrap .press_wrap .con {border-bottom:1px solid #000;}
	.btc_wrap .press_wrap .con p {margin-top:20px;}
	.btc_wrap .press_wrap .con a {margin:35px 0;}
	

	/* NEWS */


}

@media screen and (max-width:768px) {	
	
	/* common sub  */
	.sub_wrap {}
	
	/* COMPANY */

	/* BTC Strategy */

	/* NEWS */

}

@media screen and (max-width:425px) {	
	
	/* common sub  */
	.sub_wrap {}
	
	/* COMPANY */

	/* BTC Strategy */

	/* NEWS */

}

@media screen and (max-width:320px) {		
	
}
